<?php
session_start();
include_once("../class/class.MySQL.php");
$db	=new MySQL();


if($_GET['action'] == 'load'){
	
	$query = "SELECT * FROM  `employee` where imd_supervisor_id = '".$_SESSION['admin_id']."' ";
	$imdsupervisor = $db->fetchQuery($query);
	echo '{"imdsupervisor":'.json_encode($imdsupervisor).'}';
}

if($_GET['action'] == 'load_attribute'){
	
	$query = "SELECT * FROM  `performance_attribute` GROUP BY perfom_attr_id";
	$imdsupervisor = $db->fetchQuery($query);
	echo '{"attribute":'.json_encode($imdsupervisor).'}';
}


?>